## bluezwitch 0.1.0-1

=== debian/changelog ===
bluezwitch (0.1.0-1) stable; urgency=low

  Initial release.

 -- Tom Waelti <twaelti@gmail.com>  Sun, 28 Feb 2010 13:47:44 +0000
