=== debian/control ===
Source: bluezwitch
Section: user/desktop
Priority: extra
Maintainer: Tom Waelti <twaelti@gmail.com>
Xsbc-Bugtracker: mailto:twaelti@gmail.com
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bluezwitch
Architecture: all
Depends: python2.5, python-hildondesktop (>= 0.1.0-1maemo2), hildon-desktop-python-loader (>= 0.1.0-1maemo2), python-gtk2, python-hildon, python-dbus (>= 0.83.0-1maemo3)
Description: A widget to switch Bluetooth on/off.
 Add it to one of your desktops using Desktop menu > Add widget.
 If it doesn't show up, please reboot your phone.
 To position the widget, drag outside bottom left icon corner.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
 U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
 igrYB+Qhoo6Do4iKyvvhe6Nr1rz35s3+tdc+56zznbPPB8AIDJZIM1E1gAypQh4R4IPHxMbh5C5A
 gQokcAAQCLNkIXP9IwEA+H48PCsiwAe+AAF40wsIAMBNm8AwHIf/D+pCmVwBgIQBwHSROEsIgBQA
 QHqOQqYAQEYBgJ2YJlMAoAQAYMtjYuMAUC0AYCd/5tMAgJ34mXsBAFuUIRUBoJEAIBNliEQAaDsA
 rM9WikUAWDAAFGZLxDkA2C0AMElXZkgAsLcAwM4QC7IACAwAMFGIhSkABHsAYMgjI3gAhJkAFEby
 VzzxK64Q5yoAAHiZsjy5JDlFgVsILXEHV1cuHijOSRcrFDZhAmGaQC7CeZkZMoE0D+DzzAAAoJEV
 EeCD8/14zg6uzs42jrYOXy3qvwb/ImJi4/7lz6twQAAA4XR+0f4sL7MagDsGgG3+oiXuBGheC6B1
 94tmsg9AtQCg6dpX83D4fjw8RaGQudnZ5eTk2ErEQlthyld9/mfCX8BX/Wz5fjz89/XgvuIkgTJd
 gUcE+ODCzPRMpRzPkgmEYtzmj0f8twv//B3TIsRJYrlYKhTjURJxjkSajPMypSKJQpIpxSXS/2Ti
 3yz7Az7fNQCwaj4Be5EtqF1jA/ZLJxBYdMDi9wAA8rtvwdQoCAOAaIPhz3f/7z/9R6AlAIBmSZJx
 AABeRCQuVMqzP8cIAABEoIEqsEEb9MEYLMAGHMEF3MEL/GA2hEIkxMJCEEIKZIAccmAprIJCKIbN
 sB0qYC/UQB00wFFohpNwDi7CVbgOPXAP+mEInsEovIEJBEHICBNhIdqIAWKKWCOOCBeZhfghwUgE
 EoskIMmIFFEiS5E1SDFSilQgVUgd8j1yAjmHXEa6kTvIADKC/Ia8RzGUgbJRPdQMtUO5qDcahEai
 C9BkdDGajxagm9BytBo9jDah59CraA/ajz5DxzDA6BgHM8RsMC7Gw0KxOCwJk2PLsSKsDKvGGrBW
 rAO7ifVjz7F3BBKBRcAJNgR3QiBhHkFIWExYTthIqCAcJDQR2gk3CQOEUcInIpOoS7QmuhH5xBhi
 MjGHWEgsI9YSjxMvEHuIQ8Q3JBKJQzInuZACSbGkVNIS0kbSblIj6SypmzRIGiOTydpka7IHOZQs
 ICvIheSd5MPkM+Qb5CHyWwqdYkBxpPhT4ihSympKGeUQ5TTlBmWYMkFVo5pS3aihVBE1j1pCraG2
 Uq9Rh6gTNHWaOc2DFklLpa2ildMaaBdo92mv6HS6Ed2VHk6X0FfSy+lH6JfoA/R3DA2GFYPHiGco
 GZsYBxhnGXcYr5hMphnTixnHVDA3MeuY55kPmW9VWCq2KnwVkcoKlUqVJpUbKi9Uqaqmqt6qC1Xz
 VctUj6leU32uRlUzU+OpCdSWq1WqnVDrUxtTZ6k7qIeqZ6hvVD+kfln9iQZZw0zDT0OkUaCxX+O8
 xiALYxmzeCwhaw2rhnWBNcQmsc3ZfHYqu5j9HbuLPaqpoTlDM0ozV7NS85RmPwfjmHH4nHROCeco
 p5fzforeFO8p4ikbpjRMuTFlXGuqlpeWWKtIq1GrR+u9Nq7tp52mvUW7WfuBDkHHSidcJ0dnj84F
 nedT2VPdpwqnFk09OvWuLqprpRuhu0R3v26n7pievl6Ankxvp955vef6HH0v/VT9bfqn9UcMWAaz
 DCQG2wzOGDzFNXFvPB0vx9vxUUNdw0BDpWGVYZfhhJG50Tyj1UaNRg+MacZc4yTjbcZtxqMmBiYh
 JktN6k3umlJNuaYppjtMO0zHzczNos3WmTWbPTHXMueb55vXm9+3YFp4Wiy2qLa4ZUmy5FqmWe62
 vG6FWjlZpVhVWl2zRq2drSXWu627pxGnuU6TTque1mfDsPG2ybaptxmw5dgG2662bbZ9YWdiF2e3
 xa7D7pO9k326fY39PQcNh9kOqx1aHX5ztHIUOlY63prOnO4/fcX0lukvZ1jPEM/YM+O2E8spxGmd
 U5vTR2cXZ7lzg/OIi4lLgssulz4umxvG3ci95Ep09XFd4XrS9Z2bs5vC7ajbr+427mnuh9yfzDSf
 KZ5ZM3PQw8hD4FHl0T8Ln5Uwa9+sfk9DT4FntecjL2MvkVet17C3pXeq92HvFz72PnKf4z7jPDfe
 Mt5ZX8w3wLfIt8tPw2+eX4XfQ38j/2T/ev/RAKeAJQFnA4mBQYFbAvv4enwhv44/Ottl9rLZ7UGM
 oLlBFUGPgq2C5cGtIWjI7JCtIffnmM6RzmkOhVB+6NbQB2HmYYvDfgwnhYeFV4Y/jnCIWBrRMZc1
 d9HcQ3PfRPpElkTem2cxTzmvLUo1Kj6qLmo82je6NLo/xi5mWczVWJ1YSWxLHDkuKq42bmy+3/zt
 84fineIL43sXmC/IXXB5oc7C9IWnFqkuEiw6lkBMiE44lPBBECqoFowl8hN3JY4KecIdwmciL9E2
 0YjYQ1wqHk7ySCpNepLskbw1eSTFM6Us5bmEJ6mQvEwNTN2bOp4WmnYgbTI9Or0xg5KRkHFCqiFN
 k7Zn6mfmZnbLrGWFsv7Fbou3Lx6VB8lrs5CsBVktCrZCpuhUWijXKgeyZ2VXZr/Nico5lqueK83t
 zLPK25A3nO+f/+0SwhLhkralhktXLR1Y5r2sajmyPHF52wrjFQUrhlYGrDy4irYqbdVPq+1Xl65+
 vSZ6TWuBXsHKgsG1AWvrC1UK5YV969zX7V1PWC9Z37Vh+oadGz4ViYquFNsXlxV/2CjceOUbh2/K
 v5nclLSpq8S5ZM9m0mbp5t4tnlsOlqqX5pcObg3Z2rQN31a07fX2Rdsvl80o27uDtkO5o788uLxl
 p8nOzTs/VKRU9FT6VDbu0t21Ydf4btHuG3u89jTs1dtbvPf9Psm+21UBVU3VZtVl+0n7s/c/romq
 6fiW+21drU5tce3HA9ID/QcjDrbXudTVHdI9VFKP1ivrRw7HH77+ne93LQ02DVWNnMbiI3BEeeTp
 9wnf9x4NOtp2jHus4QfTH3YdZx0vakKa8ppGm1Oa+1tiW7pPzD7R1ureevxH2x8PnDQ8WXlK81TJ
 adrpgtOTZ/LPjJ2VnX1+LvncYNuitnvnY87fag9v77oQdOHSRf+L5zu8O85c8rh08rLb5RNXuFea
 rzpfbep06jz+k9NPx7ucu5quuVxrue56vbV7ZvfpG543zt30vXnxFv/W1Z45Pd2983pv98X39d8W
 3X5yJ/3Oy7vZdyfurbxPvF/0QO1B2UPdh9U/W/7c2O/cf2rAd6Dz0dxH9waFg8/+kfWPD0MFj5mP
 y4YNhuueOD45OeI/cv3p/KdDz2TPJp4X/qL+y64XFi9++NXr187RmNGhl/KXk79tfKX96sDrGa/b
 xsLGHr7JeDMxXvRW++3Bd9x3He+j3w9P5Hwgfyj/aPmx9VPQp/uTGZOT/wQDmPP87zWUggAAAAZi
 S0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oCHAwKLjBdMo8AAAvh
 SURBVGje1ZprkFzVccd/fe6dmZ3d2RdaIY2MJGxg0SIiGyMVyAZZwg8QrjVO7IQEV6pwgv2BsstJ
 HMAmVdgxMcYFhCJl4lRcRsSmKJO4QlILfpSVhxSDZSHzjFhJVkAGpBVaacU+Z+bee07nw7l3dvYl
 drXErtwPWz13e/r0Of3vPv8+Z4SGp6d3oKm/r1zt6R3oBlapag0RBFBVflOyiBSAV/r7ygcyHzOf
 hWlPT++RNarSXyxA99k5us8O6eo0hAGo8mt9jAhxogyNOF4dsCRW13/na12/aNQJe3oHTH9f2aUR
 2A668d0XhGy9rGhXlQNTajYU8mCM/Fon4Fce1EGUqFaqal573e5a0jH0wl/f3LleRFxP74CR1PFO
 VZ5EWHPlxgIfv7KozU0itUhJLDgVbzAz3hC62eQVZxqiGI6fdPPSny577EzKRiAMRXMhEiewc0/t
 6D/8y/gF/Y+tOGlStc+BrtmyIa+/d1WRfE5kdFypRYq1qZ0GsImkf6a9zN4XC0LPOSFnLQ+mvJ/+
 3blk1an2nYMoUhmfUAT0A5cWlt/0x63bAKSnd2AtqrvOXBKUbv6jVkrNQmIXF/63nxVy9ooAUI4c
 s/zyFYtzbxW0oKkg1CKXDAy63w9BlyuU1l+Yj1tbJDc+oYhZ3CDOTSZLeWlAsUnofylhbOKtSaKJ
 qrpCTsJzVoabQ5AoFyhrzwmDSlVJrMIiI2DtJIBFoLMt4OILhL0HEwYG7eKrkxFsoqxcHrwtBJAA
 2ktCLZ7E/OIiMPNdIW+4qCdHsQkOLhJS4hRVyOVoCVWVQiiICFGs3vAiN6BG57xNpZD30Vjzjhwd
 bYbn9sUeUqczloA6RRANJQ1zFCtaX71GrC5ctg05UIuU3S/UOHdVyKpyCALLlwSU3i3sei6ul9qF
 2M+qrHUah4qiKkTJZJYvGkKaVVYhCODEsHLkFzHrupV13SFiDK0tIZs3GJ7pj9h/aGG4zTY4a4lD
 xM8mThQUrFMkrb8pD5mx1TS+n022idY/O/VVKYphz96YY0OWTRfnKeQNuVDYcGGe9taYJ56JUJ2f
 ffAQso449OgS4sQvv3Ugaci8y5NyWwusXhHw4v8k9VI5XUdQrJMp0U8SiGOvc/AVy/GTVd5/aYGl
 nQEi0L06pLVF+I+fR4yO66w2p8gphpwjNhlsklg1saLWgnWodUyRy0sNvZsLvOeiHFdckicIZIZO
 JjdCCJTETdUZGlZ9dHtV+1+KfGIirOgKueaKJlaWgzl9qNu3onEC1moSZsvkc8ClEZjJT955fkip
 WTBiOHel0Nlu5CdP1vTwMTdDP9sHVH25i2NPSxp1asCOPRFLzzB0deZwDlqKwsZ3hbLv5eSUfEnE
 V0vriMMsAnGiOIekKyKTofOge+SHFS6/uMCl78xjBM5oM3z0/UXZ/rMq//1LK9kQioh1DckGxAlE
 MXWbisjyJcLWywt0dYTeNVFePmz5yZO1FG5+XEWR1J90ChIYn6txolHDBEA1I52qkqIt9QFF5D93
 x3pk0HHVewvS2hJQzMPVm5pY0hGx46lYE+v1VTV1VlCEJFGszewg67oDfd+GvLS1BIgITi0/ezZi
 x1OJqq8lDePOlJ3zUXYOGzbyFx8WrWM34+SN/HzvwYQjxyxXXVage3UOI4ZL1xVYtsTI4zurnHhD
 62Qw88aqEltPi6+6LM/6tTnJ+ouRsZjtuyJ9bn8iU6sNc8qSlmqnYkPw9GF4VGltEZIk4+PTJtBQ
 DV4/oTzUV9Etl1jZvD6PiPD2s3Jcd7Xw+M4aUdLQOzjH8IhSbBJ+54NFOXdVWN9VfzUQ84OdNT38
 unvzylMHkP8cBlCpuglZ03vkclF2treaeMXSIFc+09DaYnyZSiuEOo9FD4qp8m91B3xkS4HWFu9Y
 JXIMjynLOgNMYBgYTNj1fI1L1uUod4XenirP7Y949N8qVKozbU6XRQTT0H5EidrXBmzQ0S7XSE/v
 wOWgOxWJBUIRla7OQM9aFtDZJpLPiYaBACpORVOoiYhoCng5o93o736oIOefna+Pkm06UewIA8UY
 k+43jsd2VPSJpxMUFUFUvb6IiPoiggSBaGD8+8T6EnpyxMnhY1aPn3RJnGgOZFM9ibPZOQeDQ47B
 IT/w0s6AjjZDcxO0NBuamwy50EMr4zxDw8o3/7GiH9niZPOGAkZMSkmUfM7U8+nkaMLDj1U5+KoF
 9ZMMfNOGETDGU+U4UcYnHNWaMjzmGB1XhoYdE9XGXdl/L1Sd5WgifeIEBo47Bo47VJVSs6HULBRy
 UGwyNBWEXAjFgtBUEB7fUePgr6xeu7Uo7aWgoYsS9h6MeOSHVR2vqgTGg8M5oVJTajWlGim1CGqx
 Uqk4JqowOuGZrMhMD9M0JZQ64qZyv9k2krGKMl7RlNY6jEBglDAUcqEvmidHHFs3hTROAGDfoZgn
 nvU7ryLEsW+erPNlNrGK05kUei5/suQONaXT6T/SAur130zWjOdYpFpTrru6wOc/WZJiIcTatOSl
 /P1jHyjytmUiX7hnjME3NN2lFJX6jpXlLfPyIW3+TZqIGeXO2LQuRM7l0C/f2MKtn26jKR/WW0lE
 sNZhXYKIYeO6Zh78WicXrw31dMfKilRW4o1mzYJMOamT+coXnhfw8J1t8rEPNaWr4jjxRoJzYIAX
 X4p5qK/CyLhFEN6xIs+Df9UhN3y8acFjTTbakzMxotKIf001dT7yNVfk9e+/1MYF5+QxEjBRjbnz
 2yP66PZxgsBrjVfgrgfGuenuET10OEaBwBg+94kSt93YTGvz/MaaJvsZqWBUPKpkAU1dmIPPX98s
 X/lMu3S0FwDDa69H3Hz3KA/11Rgem1yh5oKvXD99OubGrw7rrmcnsOowxnDtlS184y9K0r06WHDj
 ioCKYgSfDI1A0oaQTZdXlo088JV2rv9oiTAQnHXs2FPlhttG+PfdMQqSDyejrWmVU5BDh618+i+H
 2fbP4ySJZ3fr1xZ54PYO+fCm/CnHnSb7fQDBaL3xmJxkFrLp8pYNOd12ezsX9eQwKNZZHvzXMT57
 x4i+etTV9WdrqzM7iRXu/U5Fb7l3RE8MWxBDZ3vI1/+snT+/vrmeq3P5UIeQeIZk5tvJf/FTRf7m
 1jYpLw0RMYxOxHz5/lG9e9vELGc8UifTcz0/+mnMH95ykgOHqqgqRgI++dstfPfr7TLvM0YglGm3
 BMLs8msDmh6ZWA4cSrjt/jF98aCbXV9lyvYzl80Na3OUuwxi/DGDU8cTT8dz6k/ZzNK8DdOjYJBT
 78LffazKgVedbn1vTv72kQkGh97kiLzOKmcmYi6EWz9VkmuvLKKiqDqODiZ88b5RfeqFhAZqNntL
 idYXKUx7KP9COOXsdz8fs/v5WFEVSRuSWfUb+jHqOE0Pe7uEO/6kJJesKyIEqDqe2V/lprtGOXpc
 TxkxaUBP1i+GTA1A473CKWXVuXWMMIXVx5588p53hdx7S4nW5gKqDqsR3/9xjTu+Na5x4kmFzMeH
 jPAohJ7q1htPaVzD05VPDLv6sNXIU+ZPfLggX7ihhDEGxVKNHHc9MMb3fhRNYQDzsd8YhTDr+aes
 6CLlak3rpxKdbXDnn5Z4X0Of8PLhGrd/c5yfv2AbOq/528+SWFUIfTTqNDDr4LLsOy152ZKgDqLz
 Vuc5b3XOHzlayw/+q8pd28b1+Mkp5XxhY6XEQgRCIJ96/RZdAkHQcFuXUfUoTvjGw+P6re9PiCz2
 Ckhw/vxH8iFwVJAxoDSfCjAf2QQZ8XU4lMEh5Uv3j+jOPTGN1PE07YuihdTno6a/r7wX0XvSZtpp
 w76sDZm/EFmC7HbRsvv5Cn9w0wl27IkXZTODv4LzeaD39PeV92axvA+Rff5yXGQKZT0N0p7PCc7G
 /NOPJ/jMV8f06KDj9Mn/5Mp7v9QIcgC4L7tmnXZTz0agGdWaZiV9gZfVn72uOYid8nffq9jTueie
 LgNORArpUc3+/r7ymtRfM+dvJeqtJm9+8PR/LvsNbjhd9Xv7+8pv1HuTWX6tsm9N78D5wCqgtqil
 e4tkgYLC4X195f5s5TPU/L9//hfrLIdyeTRGegAAAABJRU5ErkJggg==
