## bluezwitch 0.2.0-1

=== debian/changelog ===
bluezwitch (0.2.0-1) stable; urgency=low

  Configurable BT OFF message. Using my HAD (Help/About/Donate) framework.

 -- Tom Waelti <twaelti@gmail.com>  Mon, 08 Mar 2010 23:49:52 +0000
