=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Tom Waelti <twaelti@gmail.com>
-Xsbc-Bugtracker: mailto:twaelti@gmail.com
+Xsbc-Bugtracker: http://wiki.maemo.org/bluezwitch#Bugs
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: bluezwitch
 Architecture: all
-Depends: python2.5, python-hildondesktop (>= 0.1.0-1maemo2), hildon-desktop-python-loader (>= 0.1.0-1maemo2), python-gtk2, python-hildon, python-dbus (>= 0.83.0-1maemo3)
+Depends: python2.5, python-hildondesktop (>= 0.1.0-1maemo3), hildon-desktop-python-loader (>= 0.1.0-1maemo3), python-gtk2, python-hildon, python-dbus, python-gconf (>= 2.26.1-1maemo1), python-osso (>= 0.4-0maemo2)
 Description: A widget to switch Bluetooth on/off.
  Add it to one of your desktops using Desktop menu > Add widget.
  If it doesn't show up, please reboot your phone.
- To position the widget, drag outside bottom left icon corner.
+ To position the widget, stylus-drag outside topleft or bottomright icon corner.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
  U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
