=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,8 @@
 #	mkdir -p "$(CURDIR)/debian/bluezwitch/usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/bluezwitch.py" "$(CURDIR)/debian/bluezwitch/usr/lib/hildon-desktop/bluezwitch.py"
 	mkdir -p "$(CURDIR)/debian/bluezwitch/opt/tomch.com/bluezwitch/"
+	cp -a "src/opt/tomch.com/bluezwitch/bluezwitch-grey.png" "$(CURDIR)/debian/bluezwitch/opt/tomch.com/bluezwitch/bluezwitch-grey.png"
+	mkdir -p "$(CURDIR)/debian/bluezwitch/opt/tomch.com/bluezwitch/"
 	cp -a "src/opt/tomch.com/bluezwitch/bluezwitch.png" "$(CURDIR)/debian/bluezwitch/opt/tomch.com/bluezwitch/bluezwitch.png"
 	mkdir -p "$(CURDIR)/debian/bluezwitch/usr/share/applications/hildon-home/"
 	cp -a "src/usr/share/applications/hildon-home/bluezwitch.desktop" "$(CURDIR)/debian/bluezwitch/usr/share/applications/hildon-home/bluezwitch.desktop"
