## bluezwitch 1.0.0-1

=== debian/changelog ===
bluezwitch (1.0.0-1) stable; urgency=low

  Larger icon, optimized settings position.

 -- Tom Waelti <twaelti@gmail.com>  Sat, 17 Apr 2010 12:50:03 +0000
