=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Tom Waelti <twaelti@gmail.com>
-Xsbc-Bugtracker: http://wiki.maemo.org/bluezwitch#Bugs
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
@@ -13,6 +12,7 @@
  Add it to one of your desktops using Desktop menu > Add widget.
  If it doesn't show up, please reboot your phone.
  To position the widget, stylus-drag outside topleft or bottomright icon corner.
+XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
  U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
