## bluezwitch 1.0.0-2

=== debian/changelog ===
bluezwitch (1.0.0-2) stable; urgency=low

  Larger icon, optimized settings position.

 -- Tom Waelti <twaelti@gmail.com>  Sat, 17 Apr 2010 20:55:33 +0000
