=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  Add it to one of your desktops using Desktop menu > Add widget.
  If it doesn't show up, please reboot your phone.
  To position the widget, stylus-drag outside topleft or bottomright icon corner.
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://wiki.maemo.org/bluezwitch#Bugs
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
  U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
